Subject: Last Call: RFC Editor Guidelines on Author Lists to Informational

From: The IESG <[email-masked]>
Date: Mon, 20 May 2002 17:58:07 -0400

The IESG has received a request to consider RFC Editor Guidelines on 
Author Lists <draft-rfc-editor-author-lists-00.txt> as an Informational 
RFC.  This has been reviewed in the IETF but is not the product of an 
IETF Working Group.

This is a Last Call on a revision of the current rules about the number 
of authors on RFCs. The revised rules are described in ID 
draft-rfc-editor-author-lists-00.txt.

The RFC Editor and the IESG have not yet decided whether this document 
will be published separately or as part of a revision of 
draft-rfc-editor-rfc2223bis-02.txt (itself a revision of RFC 2223), but 
wish to gauge the IETF consensus on this specific issue.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 20, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-rfc-editor-author-lists-00.txt